Which Distro?

Justin Findlay justin at jfindlay.us
Sun Sep 3 22:16:47 MDT 2006


On AD 2006 September 03 Sunday 09:58:50 PM -0600, Daniel C. wrote:
> On 9/3/06, Hans Fugal <hans at fugal.net> wrote:
> >He could have
> >installed Debian stable or testing and just installed the lisp stuff by
> >hand.
> 
> Which is exactly what I did, and it broke a lot of dependencies for
> other packages because I had new (unstable) version of those
> libraries.  It kept saying things like
> 
> required: glibc > x.y.1, x.y.5 is installed

In the case of a few 'unstable' level package versions I've found gentoo
to be more forgiving with dependencies.


Justin

-- 
You have 1 Moderator Point! Use it or lose it!



More information about the PLUG mailing list